Subject: Re: Lost Wallet(Store Related) - 519520
From: Manish Kumar <[email-masked]>
To: Apoorv Joshi <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Fri, 27 Mar 2020 02:10:40 -0700 (MST)

Kindly assist to close the below case. 

From: "Apoorv Joshi" <[email-masked]> 
To: "faisal pallakan" <[email-masked]>, "Praveen Jawadi" <[email-masked]> 
Cc: "escalations dxbteam" <[email-masked]>, "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Manish Kumar" <[email-masked]> 
Sent: Monday, 16 March, 2020 06:13:42 
Subject: Lost Wallet(Store Related) - 519520 

Hi Team, 

Customer is reporting that he lost his wallet at Centrepoint, Ajman Corniche branch. Customer details are as follows: 
Contact number - 0529088447, 0544240315 
Customer's Name: Heba Omar Mahmoud 

Kindly assist in closing this on priority. Thank you for your help! 

Regards, 
Apoorv 

From: "Manish Kumar" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Thursday, March 12, 2020 12:17:41 PM 
Subject: The customer missed his wallet: Case id - 519520 

Hi Team, 

We request you to please see the below complaint from the customer as he has missed his wallet at the below store. 

"I lost my wallet its brown color and I think I lost it at ur store el Rmuilla branch And it contains Emirates id for my me and my kids and Egyptian id also My id name Heba Omar Mahmoud" 

Customer Email id - [email-masked] 
Contact number - 0529088447, +971544240315 

Thank you for your help. 

Regards, 
Manish